From: Galadrial60<BR>
Date: 5 December 2000<P>

<BR>
<BR>
Greeting Blenderites<BR>
<BR>
               Gala Here....running around like a nut trying to get house in order for the arrival of Ms. Dee...parcels have been arriving from all quarters for said Deevaa...<BR>
<BR>
              Got some news on the poetry front from two too modest to claim their kudos or bows...so I'll just have to help them out a bit...Jack seems to be having some excellent luck with poetry competitions---something about a second place...Jack...get your butt out here dear, and tell the nice people...<BR>
<BR>
              And the next news is beyond exciting...Our very own Terry has had his work accepted in an online anthology that I am searching for a link to...The Poetry Webring...ah.......got it!<BR>
<BR>
         http://www.geocities.com/~poetsgalore/poetry/zine/index.html<BR>
<BR>
<BR>
Cut and paste that one, and prepare to be impressed...Mr. Terry is hanging with the big boys now...I will keep you posted, but I hear (stage whisper) that the same site also publishes an annual anthology---which naturally will feature Mr. Leonard...<BR>
<BR>
Sheesh...and he needed pointers on poetry six months  ago?<BR>
Sure Terry......<BR>
<BR>
The Elven one will hear nothing about the Whitman for several months...but trust me kids, the hopes ain't high!<BR>
I think I told someone several month back that you better be in the poetry gig for love...because the pay is pitiful...<BR>
<BR>
And my hobbits have graciously made a holiday greeting in the Garden---Galadrial's Garden, that is. You are all invited to visit at:<BR>
<BR>
http://www.geocities.com/galadrialsgarden/holiday_splash.html<BR>
     <BR>
     Aside from some serious Hallmark style holiday poetry, the hobbits have loaded fun little features here and there...so come and play! It's a gasser.....<BR>
<BR>
      And for anyone to shy to share their happy tidings, feel free to drop Auntie Gala an email...good stuff should be broadcast, and I can take the heat!<BR>
<BR>
      Bye from the Shire.......<BR>
<BR>
                                   Galadrial,<BR>
<BR>
                                   Elven Imperatrix,<BR>
                                   Elven Information Officer<BR>
                                  <BR>

<HR>
From: [email-masked]<BR>
Date: 5 December 2000<P>

i was trying to find poems online and i came on this website. The writers on this page had some really good poems that showed real feeling and emotion.. whatever pain they went thru for it it resulted in some great writing..!!
<HR>
From: [email-masked]<BR>
Date: 5 December 2000<P>

i read a lot of the poems and i really liked Ali's style of writing. "the mirror" poem was soooo good. You all really have a great talent.<BR>
<BR>
always and forever,<BR>
my_fallen_angel
<HR>
From: Tara J Holland<BR>
Date: 5 December 2000<P>

distant moon~ I am very much enjoying your poems- Your continous stream of perceptions, or some-ever what-things. I like the flow and the feeling I get from the image of the lonely spaceman. i am interested in him and i feel like i am like him in some way that i cannot yet identify. Strange, huh?  :-)
<HR>
From: slug<BR>
Date: 5 December 2000<P>

BK and Gala - i got a chance to read this morning - so glad i did!
<HR>